<?php

namespace Tests\Services\CheckActiveMenuService;

use App\Services\CheckActiveMenuService;
use PHPUnit\Framework\TestCase;

class CheckActiveMenuServiceSetTest extends TestCase
{

    /** @var CheckActiveMenuService $checkActiveMenuService */
    public $checkActiveMenuService;

    public function setUp(): void
    {
        parent::setUp();
        $this->checkActiveMenuService = app('CheckActiveMenuService');
    }

    public function testSet()
    {
//        $this->checkActiveMenuService::set();
    }
}
